<template>
  <el-dialog :visible.sync="visible" title="物流发货" width="510px" @closed="$emit('close')">
    <div>确认关闭发货单吗？</div>
      <div>将恢复礼品的库存，若存在销售单请至商城应用查看退款。</div>
      <dm-input type="textarea"></dm-input>
    <div slot="footer">
      <el-button @click="visible = false">取消</el-button>
      <el-button type="primary" @click="handleConfirm">确认</el-button>
    </div>
  </el-dialog>
</template>

<script>
export default {
  data() {
    return {
      visible: false,
      successCount: 0,
      failedCount: 0,
    };
  },
  mounted() {
    this.visible = true;
  },
  methods: {
    handleConfirm() {
      console.log(1);
    },
  }
};
</script>
